Subject: Re: bug#79165: Archive Mode (arc-mode.el) not opening .zip files
From: Eli Zaretskii <[email-masked]>
To: binarydigitz01 <[email-masked]>
Cc: [email-masked]
Date: Sun, 03 Aug 2025 14:35:14 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

> Date: Sun, 03 Aug 2025 11:00:54 +0000
> From: binarydigitz01 <[email-masked]>
> 
> I was working on another patch on the master branch of emacs, and while testing i encountered this, but after digging and a quick magit blame I realised this is one of the changes of emacs master branch, I should have tested my changes after building emacs instead of relying on my unstable emacs, my bad!

OK, thanks.  Now it's clear.  We indeed made this change on the master
branch, where incf is a macro.

So I'm closing this bug.